/* Created by Artisteer v4.2.0.60559 */

#art-main
{
   background: #65B6C6 url('images/page.png') fixed;
   margin:0 auto;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}
table, ul.art-hmenu
{
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
.art-button
{
   border: 0;
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #6CA1B7;
   background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   padding:0 7px;
   margin:0 auto;
   height:25px;
}

.art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent,
ul.art-vmenu a 
{
   text-align: left;
}

.art-postcontent,
.art-postcontent li,
.art-postcontent table,
.art-postcontent a,
.art-postcontent a:link,
.art-postcontent a:visited,
.art-postcontent a.visited,
.art-postcontent a:hover,
.art-postcontent a.hovered
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 175%;
}

.art-postcontent p
{
   margin: 13px 0;
}

.art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,
.art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,
.art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,
.art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,
.art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,
.art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,
.art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,
.art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,
.art-headline, .art-headline a, .art-headline a:link, .art-headline a:visited, .art-headline a:hover,
.art-slogan, .art-slogan a, .art-slogan a:link, .art-slogan a:visited, .art-slogan a:hover,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
{
   font-size: 22px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 120%;
}

.art-postcontent a, .art-postcontent a:link
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #265A65;
}

.art-postcontent a:visited, .art-postcontent a.visited
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #2C4A5E;
}

.art-postcontent  a:hover, .art-postcontent a.hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #307481;
}

.art-postcontent h1
{
   color: #265A65;
   margin: 10px 0 0;
   font-size: 26px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent h1
{
   margin: 10px 0 0;
   font-size: 26px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:hover, .art-postcontent h1 a:visited, .art-blockcontent h1 a, .art-blockcontent h1 a:link, .art-blockcontent h1 a:hover, .art-blockcontent h1 a:visited 
{
   font-size: 26px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h2
{
   color: #265A65;
   margin: 10px 0 0;
   font-size: 22px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent h2
{
   margin: 10px 0 0;
   font-size: 22px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 
{
   font-size: 22px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h3
{
   color: #457493;
   margin: 10px 0 0;
   font-size: 20px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent h3
{
   margin: 10px 0 0;
   font-size: 20px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 
{
   font-size: 20px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h4
{
   color: #101B20;
   margin: 10px 0 0;
   font-size: 18px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent h4
{
   margin: 10px 0 0;
   font-size: 18px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 
{
   font-size: 18px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h5
{
   color: #101B20;
   margin: 10px 0 0;
   font-size: 15px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent h5
{
   margin: 10px 0 0;
   font-size: 15px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 
{
   font-size: 15px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h6
{
   color: #213943;
   margin: 10px 0 0;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 
{
   font-size: 13px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

header, footer, article, nav, #art-hmenu-bg, .art-sheet, .art-hmenu a, .art-vmenu a, .art-slidenavigator > a, .art-checkbox:before, .art-radiobutton:before
{
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
}

header, footer, article, nav, #art-hmenu-bg, .art-sheet, .art-slidenavigator > a, .art-checkbox:before, .art-radiobutton:before
{
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height: 100%;
}

/**
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * https://github.com/necolas/normalize.css
 */

html {
   -ms-text-size-adjust: 100%;
   /* 2 */
    -webkit-text-size-adjust: 100%;
/* 2 */}

body
{
   padding: 0;
   margin:0;
   min-width: 700px;
   color: #0F1A20;
}

.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}
.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

li h1, .art-postcontent li h1, .art-blockcontent li h1 
{
   margin:1px;
} 
li h2, .art-postcontent li h2, .art-blockcontent li h2 
{
   margin:1px;
} 
li h3, .art-postcontent li h3, .art-blockcontent li h3 
{
   margin:1px;
} 
li h4, .art-postcontent li h4, .art-blockcontent li h4 
{
   margin:1px;
} 
li h5, .art-postcontent li h5, .art-blockcontent li h5 
{
   margin:1px;
} 
li h6, .art-postcontent li h6, .art-blockcontent li h6 
{
   margin:1px;
} 
li p, .art-postcontent li p, .art-blockcontent li p 
{
   margin:1px;
}


.art-shapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

.art-slider-inner {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
}

.art-slidenavigator > a {
   display: inline-block;
   vertical-align: middle;
   outline-style: none;
   font-size: 1px;
}

.art-slidenavigator > a:last-child {
   margin-right: 0 !important;
}

.art-headline
{
  display: inline-block;
  position: absolute;
  min-width: 50px;
  top: 27px;
  left: 9.09%;
  margin-left: -36px !important;
  line-height: 100%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 101;
}

.art-headline, 
.art-headline a, 
.art-headline a:link, 
.art-headline a:visited, 
.art-headline a:hover
{
font-size: 60px;
font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
font-weight: bold;
font-style: normal;
text-decoration: none;
  padding: 0;
  margin: 0;
  color: #1A2F37 !important;
  white-space: nowrap;
}

.art-slogan
{
  display: inline-block;
  position: absolute;
  min-width: 50px;
  top: 103px;
  left: 12.68%;
  line-height: 100%;
  margin-left: -16px !important;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 102;
  white-space: nowrap;
}

.art-slogan, 
.art-slogan a, 
.art-slogan a:link, 
.art-slogan a:visited, 
.art-slogan a:hover
{
font-size: 20px;
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
font-weight: normal;
font-style: normal;
  padding: 0;
  margin: 0;
  color: #182C34 !important;
}







.art-sheet
{
   background: #CCDEE6;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.15);
   border:1px solid #43A1B4;
   margin:10px auto 0;
   position:relative;
   cursor:auto;
   width: 70%;
   min-width: 700px;
   max-width: 1344px;
   z-index: auto !important;
}

.art-header
{
   margin:0 auto;
   background-repeat: no-repeat;
   height: 150px;
   position: relative;
   z-index: auto !important;
}

.custom-responsive .art-header
{
   background-image: url('images/header.jpg');
   background-position: center top;
}

.desktop .art-header
{
   background-image: url('images/header.jpg');
   background-position: center top;
}

.default-responsive .art-header,
.default-responsive #art-header-bg
{
   background-image: url('images/header.jpg');
   background-position: center center;
   background-size: cover;
}

.art-header>.widget 
{
   position:absolute;
   z-index:101;
}

.art-nav
{
   background: #65B6C6;
   background: linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   background: -webkit-linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   background: -moz-linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   background: -o-linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   background: -ms-linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   background: linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   -svg-background: linear-gradient(top, #80C3D0 0, #4CAABD 100%) no-repeat;
   padding:6px;
   margin:0 auto;
   position: relative;
   z-index: 499;
   text-align: right;
}

ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.art-hmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}

ul.art-hmenu:after, ul.art-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}

ul.art-hmenu, ul.art-hmenu ul 
{
   min-height: 0;
}

ul.art-hmenu 
{
   display: inline-block;
   vertical-align: middle;
}

.art-nav:before 
{
   content:' ';
}

.art-hmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: auto;
   background-position: center;
}

.art-hmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: auto;
   background-position: center;
}

.art-hmenu
{
   float: right;
}

.art-menuitemcontainer
{
   background: none;
   margin:0 auto;
}
ul.art-hmenu>li {
   margin-left: 9px;
}
ul.art-hmenu>li:first-child {
   margin-left: 4px;
}
ul.art-hmenu>li:last-child, ul.art-hmenu>li.last-child {
   margin-right: 4px;
}

ul.art-hmenu>li>a
{
   background: none;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   border:1px solid transparent;
   padding:0 17px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 25px;
   cursor: pointer;
   text-decoration: none;
   color: #101B20;
   line-height: 25px;
   text-align: center;
}

.art-hmenu>li>a, 
.art-hmenu>li>a:link, 
.art-hmenu>li>a:visited, 
.art-hmenu>li>a.active, 
.art-hmenu>li>a:hover
{
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
}

ul.art-hmenu>li>a.active
{
   background: #6CA1B7;
   background: linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -webkit-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -moz-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -o-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -ms-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   -svg-background: linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   border:1px solid #3D6B7D;
   padding:0 17px;
   margin:0 auto;
   color: #15252C;
   text-decoration: none;
}

ul.art-hmenu>li>a:visited, 
ul.art-hmenu>li>a:hover, 
ul.art-hmenu>li:hover>a {
   text-decoration: none;
}

ul.art-hmenu>li>a:hover, .desktop ul.art-hmenu>li:hover>a
{
   background: #6CA1B7;
   background: linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -webkit-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -moz-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -o-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: -ms-linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   background: linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   -svg-background: linear-gradient(top, #84B1C2 0, #5492AB 100%) no-repeat;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   border:1px solid #44778C;
   padding:0 17px;
   margin:0 auto;
}
ul.art-hmenu>li>a:hover, 
.desktop ul.art-hmenu>li:hover>a {
   color: #000000;
   text-decoration: none;
}

ul.art-hmenu>li:before
{
   position:absolute;
   display: block;
   content:' ';
   top:0;
   left:  -9px;
   width:9px;
   height: 25px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.art-hmenu>li:first-child:before{
   display:none;
}

ul.art-hmenu li li a
{
   background: #9DC1CF;
   background: transparent;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   padding:0 22px;
   margin:0 auto;
}
ul.art-hmenu li li 
{
   float: none;
   width: auto;
   margin-top: 1px;
   margin-bottom: 1px;
}

.desktop ul.art-hmenu li li ul>li:first-child 
{
   margin-top: 0;
}

ul.art-hmenu li li ul>li:last-child 
{
   margin-bottom: 0;
}

.art-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 25px;
   min-width: 7em;
   border: 0 solid transparent;
   text-align: left;
   line-height: 25px;
   color: #A6C6D3;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   margin:0;
}

.art-hmenu ul a:link, 
.art-hmenu ul a:visited, 
.art-hmenu ul a.active, 
.art-hmenu ul a:hover
{
   text-align: left;
   line-height: 25px;
   color: #A6C6D3;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   margin:0;
}

ul.art-hmenu ul li a:hover, .desktop ul.art-hmenu ul li:hover>a
{
   background: #89B4C5;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   margin:0 auto;
}
.art-hmenu ul a:hover
{
   text-decoration: none;
   color: #17282F;
}

.desktop .art-hmenu ul li:hover>a
{
   color: #17282F;
}

ul.art-hmenu ul:before
{
   background: #355870;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   border:1px solid #43A1B4;
   margin:0 auto;
   display: block;
   position: absolute;
   content: ' ';
   z-index: 1;
}
.desktop ul.art-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
.desktop ul.art-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}

ul.art-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('images/spacer.gif');
}

.desktop ul.art-hmenu>li>ul
{
   padding: 16px 36px 36px 36px;
   margin: -10px 0 0 -30px;
}

.desktop ul.art-hmenu ul ul
{
   padding: 36px 36px 36px 18px;
   margin: -36px 0 0 -5px;
}

.desktop ul.art-hmenu ul.art-hmenu-left-to-right 
{
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}

.desktop ul.art-hmenu ul.art-hmenu-right-to-left 
{
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

.desktop ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
.desktop ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

.desktop ul.art-hmenu ul ul.art-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 36px 36px 36px 18px;
   margin: -36px 0 0 -5px;
}

.desktop ul.art-hmenu ul ul.art-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 36px 18px 36px 36px;
   margin: -36px -5px 0 0;
}

.desktop ul.art-hmenu li ul>li:first-child {
   margin-top: 0;
}
.desktop ul.art-hmenu li ul>li:last-child {
   margin-bottom: 0;
}

.desktop ul.art-hmenu ul ul:before
{
   border-radius: 2px;
   top: 30px;
   bottom: 30px;
   right: 30px;
   left: 12px;
}

.desktop ul.art-hmenu>li>ul:before
{
   top: 10px;
   right: 30px;
   bottom: 30px;
   left: 30px;
}

.desktop ul.art-hmenu>li>ul.art-hmenu-left-to-right:before {
   right: 30px;
   left: 30px;
}
.desktop ul.art-hmenu>li>ul.art-hmenu-right-to-left:before {
   right: 30px;
   left: 30px;
}
.desktop ul.art-hmenu ul ul.art-hmenu-left-to-right:before {
   right: 30px;
   left: 12px;
}
.desktop ul.art-hmenu ul ul.art-hmenu-right-to-left:before {
   right: 12px;
   left: 30px;
}

.art-layout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;
}

.art-content-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
}

.art-content-layout-row 
{
   display: table-row;
}

.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

/* need only for content layout in post content */ 
.art-postcontent .art-content-layout
{
   border-collapse: collapse;
}

.art-block
{
   background: none;
   padding:5px;
   margin:7px;
}
div.art-block img
{
   border: none;
   margin: 0;
}

.art-blockcontent
{
   background: none;
   margin:0 auto;
   color: #182A31;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 175%;
}
.art-blockcontent table,
.art-blockcontent li, 
.art-blockcontent a,
.art-blockcontent a:link,
.art-blockcontent a:visited,
.art-blockcontent a:hover
{
   color: #182A31;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 175%;
}

.art-blockcontent p
{
   margin: 0 5px;
}

.art-blockcontent a, .art-blockcontent a:link
{
   color: #307481;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.art-blockcontent a:visited, .art-blockcontent a.visited
{
   color: #307481;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.art-blockcontent a:hover, .art-blockcontent a.hover
{
   color: #307481;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}
.art-block ul>li:before
{
   content:url('images/blockbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-left: -13px;
}
.opera .art-block ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-block li
{
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 175%;
   color: #1E3341;
   margin: 5px 0 0 10px;
}

.art-block ul>li, .art-block ol
{
   padding: 0;
}

.art-block ul>li
{
   padding-left: 13px;
}

.art-breadcrumbs
{
   background: none;
   margin:0 auto;
}

a.art-button,
a.art-button:link,
a:link.art-button:link,
body a.art-button:link,
a.art-button:visited,
body a.art-button:visited,
input.art-button,
button.art-button
{
   text-decoration: none;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #000000;
   margin: 0 5px 0 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 25px;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.art-button img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .art-button
{
   display: block;
   float: left;
}

input, select, textarea, a.art-search-button span
{
   vertical-align: middle;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.art-block select 
{
   width:96%;
}

input.art-button
{
   float: none !important;
   -webkit-appearance: none;
}

.art-button.active, .art-button.active:hover
{
   background: #6CA1B7;
   background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   padding:0 7px;
   margin:0 auto;
}
.art-button.active, .art-button.active:hover {
   color: #0F1A20 !important;
}

.art-button.hover, .art-button:hover
{
   background: #6CA1B7;
   background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -webkit-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -moz-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -o-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: -ms-linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   -svg-background: linear-gradient(top, rgba(105, 159, 181, 0.8) 0, rgba(122, 170, 189, 0.8) 50%, rgba(98, 155, 178, 0.8) 50%, rgba(115, 166, 186, 0.8) 100%) no-repeat;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   padding:0 7px;
   margin:0 auto;
}
.art-button.hover, .art-button:hover {
   color: #000000 !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   background: #CCDEE6;
   background: rgba(204, 222, 230, 0.3);
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #43A1B4;
   margin:0 auto;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   width: 100%;
   padding: 6px 0;
   color: #182A31 !important;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-shadow: none;
}
input.art-error, textarea.art-error
{
   background: #CCDEE6;
   background: linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   background: -webkit-linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   background: -moz-linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   background: -o-linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   background: -ms-linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   background: linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   -svg-background: linear-gradient(top, #A6C6D3 0, #CFE1E7 50%, #9CC0CE 50%, #BED6DF 100%) no-repeat;
   border:1px solid #BC301D;
   margin:0 auto;
}
input.art-error, textarea.art-error {
   color: #1B2F37 !important;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.art-search input[type="text"]
{
   background: #CCDEE6;
   background: rgba(204, 222, 230, 0.3);
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #43A1B4;
   margin:0 auto;
   width: 100%;
   padding: 6px 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #182A31 !important;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.art-search 
{
   background-image: none;
   border: 0;
   display:block;
   position:relative;
   top:0;
   padding:0;
   margin:5px;
   left:0;
   line-height: 0;
}

form.art-search input, a.art-search-button
{
   top:0;
   right:0;
}

form.art-search>input, a.art-search-button{
   bottom:0;
   left:0;
   vertical-align: middle;
}

form.art-search input[type="submit"], input.art-search-button, a.art-search-button
{
   background: none;
   margin:0 auto;
}
form.art-search input[type="submit"], input.art-search-button, a.art-search-button {
   position:absolute;
   left:auto;
   display:block;
   border:none;
   background:url('images/searchicon.png') center center no-repeat;
   width:24px;
   height: 100%;
   padding:0;
   color: #000000 !important;
   cursor: pointer;
}

a.art-search-button span.art-search-button-text {
   display: none;
}

label.art-checkbox:before
{
   background: #CCDEE6;
   background: linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -moz-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -o-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -ms-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   -svg-background: linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #43A1B4;
   margin:0 auto;
   width:20px;
   height:20px;
}
label.art-checkbox
{
   cursor: pointer;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 20px;
   display: inline-block;
   color: #182A31 !important;
}

.art-checkbox>input[type="checkbox"]
{
   margin: 0 5px 0 0;
}

label.art-checkbox.active:before
{
   background: #86B2C4;
   background: linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -moz-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -o-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -ms-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   -svg-background: linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #4E89A0;
   margin:0 auto;
   width:20px;
   height:20px;
   display: inline-block;
}

label.art-checkbox.hovered:before
{
   background: #BAD3DD;
   background: linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -webkit-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -moz-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -o-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -ms-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   -svg-background: linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #4E89A0;
   margin:0 auto;
   width:20px;
   height:20px;
   display: inline-block;
}

label.art-radiobutton:before
{
   background: #CCDEE6;
   background: linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -moz-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -o-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: -ms-linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   background: linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   -svg-background: linear-gradient(top, #CCDEE6 0, #CFE1E7 40%, #CFE1E7 80%, #AAC9D5 100%) no-repeat;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #43A1B4;
   margin:0 auto;
   width:12px;
   height:12px;
}
label.art-radiobutton
{
   cursor: pointer;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 12px;
   display: inline-block;
   color: #182A31 !important;
}

.art-radiobutton>input[type="radio"]
{
   vertical-align: baseline;
   margin: 0 5px 0 0;
}

label.art-radiobutton.active:before
{
   background: #86B2C4;
   background: linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -webkit-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -moz-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -o-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: -ms-linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   background: linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   -svg-background: linear-gradient(top, #87B3C4 0, #8BB5C6 40%, #8BB5C6 80%, #699FB5 100%) no-repeat;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #4E89A0;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

label.art-radiobutton.hovered:before
{
   background: #BAD3DD;
   background: linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -webkit-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -moz-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -o-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: -ms-linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   background: linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   -svg-background: linear-gradient(top, #BBD4DD 0, #BED6DF 40%, #BED6DF 80%, #98BECD 100%) no-repeat;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   -moz-box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   box-shadow:0 0 3px 2px rgba(0, 0, 0, 0.2);
   border:1px solid #4E89A0;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

.art-comments
{
   background: none;
   border-top:1px dotted #43A1B4;
   margin:0 auto;
   margin-top: 25px;
}

.art-comments h2
{
   color: #0F1A20;
}

.art-comment-inner
{
   background: #BAD3DD;
   background: transparent;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   padding:5px;
   margin:0 auto;
   margin-left: 94px;
}
.art-comment-avatar 
{
   float:left;
   width:80px;
   height:80px;
   padding:1px;
   background:#fff;
   border:1px solid #43A1B4;
}

.art-comment-avatar>img
{
   margin:0 !important;
   border:none !important;
}

.art-comment-content
{
   padding:10px 0;
   color: #0F1A20;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.art-comment
{
   margin-top: 6px;
}

.art-comment:first-child
{
   margin-top: 0;
}

.art-comment-header
{
   color: #0F1A20;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 100%;
}

.art-comment-header a, 
.art-comment-header a:link, 
.art-comment-header a:visited,
.art-comment-header a.visited,
.art-comment-header a:hover,
.art-comment-header a.hovered
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 100%;
}

.art-comment-header a, .art-comment-header a:link
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   color: #143036;
}

.art-comment-header a:visited, .art-comment-header a.visited
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #182832;
}

.art-comment-header a:hover,  .art-comment-header a.hovered
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #1A3E45;
}

.art-comment-content a, 
.art-comment-content a:link, 
.art-comment-content a:visited,
.art-comment-content a.visited,
.art-comment-content a:hover,
.art-comment-content a.hovered
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}

.art-comment-content a, .art-comment-content a:link
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #143036;
}

.art-comment-content a:visited, .art-comment-content a.visited
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #182832;
}

.art-comment-content a:hover,  .art-comment-content a.hovered
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #1A3E45;
}

.art-pager
{
   background: #BAD3DD;
   background: linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   background: -webkit-linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   background: -moz-linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   background: -o-linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   background: -ms-linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   background: linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   -svg-background: linear-gradient(top, #F1F6F8 0, #81AFC1 100%) no-repeat;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   border:1px solid #43A1B4;
   padding:5px;
}

.art-pager>*:last-child
{
   margin-right:0 !important;
}

.art-pager>span {
   cursor:default;
}

.art-pager>*
{
   background: #95CCD7;
   background: linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -webkit-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -moz-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -o-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -ms-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   -svg-background: linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   border:1px solid #65B6C6;
   padding:7px;
   margin:0 4px 0 auto;
   line-height: normal;
   position:relative;
   display:inline-block;
   margin-left: 0;
}

.art-pager a:link,
.art-pager a:visited,
.art-pager .active
{
   line-height: normal;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #0B191C
;
}

.art-pager .active
{
   background: #65B6C6;
   background: linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -webkit-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -moz-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -o-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -ms-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   -svg-background: linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   border:1px solid #95CCD7;
   padding:7px;
   margin:0 4px 0 auto;
   color: #0A1015
;
}

.art-pager .more
{
   background: #95CCD7;
   background: linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -webkit-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -moz-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -o-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: -ms-linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   background: linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   -svg-background: linear-gradient(top, #CFE8ED 0, #57AFC1 100%) no-repeat;
   border:1px solid #43A1B4;
   margin:0 4px 0 auto;
}
.art-pager a.more:link,
.art-pager a.more:visited
{
   color: #0C151B
;
}
.art-pager a:hover
{
   background: #65B6C6;
   background: linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -webkit-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -moz-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -o-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: -ms-linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   background: linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   -svg-background: linear-gradient(top, #9ED1DB 0, #45A6BA 80%, #3D93A4 100%) no-repeat;
   border:1px solid #95CCD7;
   padding:7px;
   margin:0 4px 0 auto;
}
.art-pager  a:hover,
.art-pager  a.more:hover
{
   text-decoration: none;
   color: #0A1015
;
}
.art-pager>*:after
{
   background: none;
   margin:0 0 0 auto;
   display:inline-block;
   position:absolute;
   content: ' ';
   top:0;
   width:0;
   height:100%;
   right: 0;
   text-decoration:none;
}

.art-pager>*:last-child:after{
   display:none;
}

.art-commentsform
{
   background: #BAD3DD;
   background: transparent;
   padding:10px;
   margin:0 auto;
   margin-top:25px;
   color: #0F1A20;
}

.art-commentsform h2{
   padding-bottom:10px;
   margin: 0;
   color: #0F1A20;
}

.art-commentsform label {
   display: inline-block;
   line-height: 25px;
}

.art-commentsform input:not([type=submit]), .art-commentsform textarea {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   width:100%;
   max-width:100%;
}

.art-commentsform .form-submit
{
   margin-top: 10px;
}
.art-post
{
   background: #BAD3DD;
   -webkit-border-radius:10px;
   -moz-border-radius:10px;
   border-radius:10px;
   -webkit-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   padding:5px;
   margin:7px;
}
a img
{
   border: 0;
}

.art-article img, img.art-article, .art-block img, .art-footer img
{
   margin: 5px 5px 5px 5px;
}

.art-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.art-article table, table.art-article
{
   border-collapse: collapse;
   margin: 1px;
}

.art-post .art-content-layout-br
{
   height: 0;
}

.art-article th, .art-article td
{
   padding: 2px;
   border: groove 2px #357F8E;
   vertical-align: top;
   text-align: left;
}

.art-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.image-caption-wrapper
{
   padding: 5px 5px 5px 5px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper img
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper div.art-collage
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper p
{
   font-size: 80%;
   text-align: right;
   margin: 0;
}

.art-postmetadataheader
{
   background: #BAD3DD;
   background: rgba(186, 211, 221, 0.7);
   margin:0 auto;
   position:relative;
   z-index:1;
   padding: 1px;
}

.art-postheader
{
   color: #143036;
   margin: 5px 10px;
   font-size: 24px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.art-postheader a, 
.art-postheader a:link, 
.art-postheader a:visited,
.art-postheader a.visited,
.art-postheader a:hover,
.art-postheader a.hovered
{
   font-size: 24px;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.art-postheader a, .art-postheader a:link
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #3A6677;
}

.art-postheader a:visited, .art-postheader a.visited
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #28606B;
}

.art-postheader a:hover,  .art-postheader a.hovered
{
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #477C91;
}

.art-postheadericons,
.art-postheadericons a,
.art-postheadericons a:link,
.art-postheadericons a:visited,
.art-postheadericons a:hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #1A3E45;
}

.art-postheadericons
{
   padding: 1px;
   margin: 0 0 0 10px;
}

.art-postheadericons a, .art-postheadericons a:link
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #204C55;
}

.art-postheadericons a:visited, .art-postheadericons a.visited
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #204C55;
}

.art-postheadericons a:hover, .art-postheadericons a.hover
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   color: #335A69;
}

.art-postdateicon:before
{
   content:url('images/postdateicon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .art-postdateicon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-postauthoricon:before
{
   content:url('images/postauthoricon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .art-postauthoricon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-postpdficon:before
{
   content:url('images/postpdficon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .art-postpdficon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-postprinticon:before
{
   content:url('images/postprinticon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .art-postprinticon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-postcontent ul>li:before,  .art-post ul>li:before,  .art-textblock ul>li:before
{
   content:url('images/postbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .art-postcontent ul>li:before, .opera   .art-post ul>li:before, .opera   .art-textblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-postcontent li, .art-post li, .art-textblock li
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #1A3E45;
   margin: 3px 0 0 11px;
}

.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li, .art-postcontent ol, .art-post ol, .art-textblock ol
{
   padding: 0;
}

.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li
{
   padding-left: 17px;
}

.art-postcontent ul>li:before,  .art-post ul>li:before,  .art-textblock ul>li:before
{
   margin-left: -17px;
}

.art-postcontent ol, .art-post ol, .art-textblock ol, .art-postcontent ul, .art-post ul, .art-textblock ul
{
   margin: 1em 0 1em 11px;
}

.art-postcontent li ol, .art-post li ol, .art-textblock li ol, .art-postcontent li ul, .art-post li ul, .art-textblock li ul
{
   margin: 0.5em 0 0.5em 11px;
}

.art-postcontent li, .art-post li, .art-textblock li
{
   margin: 3px 0 0 0;
}

.art-postcontent ol>li, .art-post ol>li, .art-textblock ol>li
{
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li
{
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

blockquote
{
   background: #BAD3DD url('images/postquote.png') no-repeat scroll;
   padding:10px 10px 10px 47px;
   margin:0 0 0 10px;
   color: #143036;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}
blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover
{
   color: #143036;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.art-postcontent blockquote p,
.art-blockcontent blockquote p,
.art-footer blockquote p
{
   margin: 0;
   margin: 5px 0;
}

.art-footer
{
   background: #8FB8C8;
   padding:15px;
   margin:0 auto;
   position: relative;
   color: #091719;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 175%;
   text-align: center;
}

.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover,
.art-footer td, 
.art-footer th,
.art-footer caption
{
   color: #091719;
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   line-height: 175%;
}

.art-footer p 
{
   padding:0;
   text-align: center;
}

.art-footer a,
.art-footer a:link
{
   color: #294854;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.art-footer a:visited
{
   color: #2D6B78;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.art-footer a:hover
{
   color: #294854;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.art-footer h1
{
   color: #357F8E;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-footer h2
{
   color: #357F8E;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-footer h3
{
   color: #6D9BBA;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-footer h4
{
   color: #3D6B7D;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-footer h5
{
   color: #3D6B7D;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-footer h6
{
   color: #3D6B7D;
   font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.art-footer img
{
   border: none;
   margin: 0;
}

.art-rss-tag-icon
{
   background:  url('images/footerrssicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-rss-tag-icon:empty
{
   vertical-align: middle;
}

.art-facebook-tag-icon
{
   background:  url('images/footerfacebookicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-facebook-tag-icon:empty
{
   vertical-align: middle;
}

.art-twitter-tag-icon
{
   background:  url('images/footertwittericon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-twitter-tag-icon:empty
{
   vertical-align: middle;
}

.art-tumblr-tag-icon
{
   background:  url('images/tumblricon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-tumblr-tag-icon:empty
{
   vertical-align: middle;
}

.art-pinterest-tag-icon
{
   background:  url('images/pinteresticon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-pinterest-tag-icon:empty
{
   vertical-align: middle;
}

.art-vimeo-tag-icon
{
   background:  url('images/vimeoicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:33px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-vimeo-tag-icon:empty
{
   vertical-align: middle;
}

.art-linkedin-tag-icon
{
   background:  url('images/linkedinicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.art-linkedin-tag-icon:empty
{
   vertical-align: middle;
}

.art-footer li
{
   font-size: 13px;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   color: #16252F;
}

.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #18393F;
}

.art-page-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #18393F;
}

.art-lightbox-wrapper 
{
   background: #333;
   background: rgba(0, 0, 0, .8);
   bottom: 0;
   left: 0;
   padding: 0 100px;
   position: fixed;
   right: 0;
   text-align: center;
   top: 0;
   z-index: 1000000;
}

.art-lightbox,
.art-lightbox-wrapper .art-lightbox-image
{
   cursor: pointer;
}

.art-lightbox-wrapper .art-lightbox-image
{
   border: 6px solid #fff;
   border-radius: 3px;
   display: none;
   max-width: 100%;
   vertical-align: middle;
}

.art-lightbox-wrapper .art-lightbox-image.active
{
   display: inline-block;
}

.art-lightbox-wrapper .lightbox-error
{
   background: #fff;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   height: 80px;
   opacity: .95;
   padding: 20px;
   position: fixed;
   width: 300px;
   z-index: 100;
}

.art-lightbox-wrapper .loading
{
   background: #fff url('images/preloader-01.gif') center center no-repeat;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   height: 32px;
   opacity: .5;
   padding: 10px;
   position: fixed;
   width: 32px;
   z-index: 10100;
}

.art-lightbox-wrapper .arrow
{
   cursor: pointer;
   height: 100px;
   opacity: .5;
   filter: alpha(opacity=50);
   position: fixed;
   width: 82px;
   z-index: 10003;
}

.art-lightbox-wrapper .arrow.left
{
   left: 9px;
}

.art-lightbox-wrapper .arrow.right
{
   right: 9px;
}

.art-lightbox-wrapper .arrow:hover
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.art-lightbox-wrapper .arrow.disabled 
{
   display: none;
}

.art-lightbox-wrapper .arrow-t, 
.art-lightbox-wrapper .arrow-b
{
   background-color: #fff;
   border-radius: 3px;
   height: 6px;
   left: 26px;
   position: relative;
   width: 30px;
}

.art-lightbox-wrapper .arrow-t
{
   top: 38px;
}

.art-lightbox-wrapper .arrow-b
{
   top: 50px;
}

.art-lightbox-wrapper .close
{
   cursor: pointer;
   height: 22px;
   opacity: .5;
   filter: alpha(opacity=50);
   position: fixed;
   right: 39px;
   top: 30px;
   width: 22px;
   z-index: 10003;
}

.art-lightbox-wrapper .close:hover 
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.art-lightbox-wrapper .close .cw, 
.art-lightbox-wrapper .close .ccw
{
   background-color: #fff;
   border-radius: 3px;
   height: 6px;
   position: absolute;
   left: -4px;
   top: 8px;
   width: 30px;
}

.art-lightbox-wrapper .cw
{
   transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   /* IE 9 */
    -webkit-transform: rotate(45deg);
   /* Safari and Chrome */
    -o-transform: rotate(45deg);
   /* Opera */
    -moz-transform: rotate(45deg);
/* Firefox */}

.art-lightbox-wrapper .ccw
{
   transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   /* IE 9 */
    -webkit-transform: rotate(-45deg);
   /* Safari and Chrome */
    -o-transform: rotate(-45deg);
   /* Opera */
    -moz-transform: rotate(-45deg);
/* Firefox */}

.art-lightbox-wrapper .close-alt, 
.art-lightbox-wrapper .arrow-right-alt, 
.art-lightbox-wrapper .arrow-left-alt 
{
   color: #fff;
   display: none;
   font-size: 2.5em;
   line-height: 100%;
}

.ie8 .art-lightbox-wrapper .close-alt, 
.ie8 .art-lightbox-wrapper .arrow-right-alt, 
.ie8 .art-lightbox-wrapper .arrow-left-alt 
{
   display: block;
}

.ie8 .art-lightbox-wrapper .cw, 
.ie8 .art-lightbox-wrapper .ccw 
{
   display: none;
}

.art-content-layout .art-content
{
   background: none;
   margin:0 auto;
}

/* Begin Additional CSS Styles */
.art-blockheader .t, .art-vmenublockheader .t {white-space: nowrap;}
/* End Additional CSS Styles */
